Bug 966660 - [abrt] nepomuk-core-4.10.3-1.el7: QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int): Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.10.3-1.el7: QHashData::detach_helper2(void (*)(QHashDat...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nepomuk-core (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Lukáš Tinkl
abrt_hash:e67930a6d4c9094475b25e2b476...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 11:51 EDT by Martin Bříza
Modified: 2015-07-13 13:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-14 05:07:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.62 KB, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: core_backtrace (1.26 KB, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: dso_list (338 bytes, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: environ (1.81 KB, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: maps (35.53 KB, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: open_fds (100 bytes, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details
File: var_log_messages (455 bytes, text/plain)
2013-05-23 11:51 EDT, Martin Bříza
no flags Details

  None (edit)
Description Martin Bříza 2013-05-23 11:51:01 EDT
Description of problem:


Version-Release number of selected component:
nepomuk-core-4.10.3-1.el7

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)
executable:     /usr/bin/nepomukserver
kernel:         3.9.0-0.55.el7.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int) at /lib64/libQtCore.so.4
 #1 QHash<QString, Nepomuk2::ServiceController*>::detach_helper() at /lib64/libkdeinit4_nepomukserver.so
 #2 Nepomuk2::ServiceManager::runningServices() const at /lib64/libkdeinit4_nepomukserver.so
 #3 Nepomuk2::Server::quit() at /lib64/libkdeinit4_nepomukserver.so
 #5 _dl_fini at /lib64/ld-linux-x86-64.so.2
 #6 __run_exit_handlers at /lib64/libc.so.6
 #7 exit at /lib64/libc.so.6
Comment 1 Martin Bříza 2013-05-23 11:51:06 EDT
Created attachment 752272 [details]
File: backtrace
Comment 2 Martin Bříza 2013-05-23 11:51:08 EDT
Created attachment 752273 [details]
File: cgroup
Comment 3 Martin Bříza 2013-05-23 11:51:11 EDT
Created attachment 752274 [details]
File: core_backtrace
Comment 4 Martin Bříza 2013-05-23 11:51:13 EDT
Created attachment 752275 [details]
File: dso_list
Comment 5 Martin Bříza 2013-05-23 11:51:16 EDT
Created attachment 752276 [details]
File: environ
Comment 6 Martin Bříza 2013-05-23 11:51:19 EDT
Created attachment 752277 [details]
File: limits
Comment 7 Martin Bříza 2013-05-23 11:51:22 EDT
Created attachment 752278 [details]
File: maps
Comment 8 Martin Bříza 2013-05-23 11:51:28 EDT
Created attachment 752279 [details]
File: open_fds
Comment 9 Martin Bříza 2013-05-23 11:51:31 EDT
Created attachment 752280 [details]
File: proc_pid_status
Comment 10 Martin Bříza 2013-05-23 11:51:34 EDT
Created attachment 752281 [details]
File: var_log_messages
Comment 12 Lukáš Tinkl 2013-08-08 03:02:49 EDT
Is this still reproducible with the latest version?
Comment 13 Martin Bříza 2013-08-14 05:07:14 EDT
It doesn't seem so. ABRT is quiet now and this happened every boot as far as I recall.
Closing.

Note You need to log in before you can comment on or make changes to this bug.